﻿
div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.player {
  position: relative;
  min-height: 460px;
}



.main-content-section {
   padding-top: 20px;
}

.main-content-section .tg-one-half {
   width: 48.75%;
   padding-bottom: 0;
}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}


.user-menu-auth .user-menu-border {
  background: #dadfea;
  display: inline-block;
  height: 22px;
  line-height: 1;
  vertical-align: top;
  width: 1px;
}

.logo {width: 307px; height: 117px; margin: 0px auto }

.logo img {width: 307px; margin-top: 9px;}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }


.copy_footer[lang="heb"], .copy_footer[lang="ara"]
{
 color:#b1b1b1;
}


.copy_footer {
    color: #548424;
    font-size: 12px;
    margin: 5px 0 0 15px;
    float: left;
    clear: both;
}


.copy_footer[lang="ara"],
.copy_footer[lang="heb"] {
    margin: 5px 0 0 0;
    float: right;
    clear: both;
}


.wrap_footer[lang="heb"] .copy_footer,
.wrap_footer[lang="ara"] .copy_footer {
    direction: rtl;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

.geo-trust{display:none;}

.geo-trust-full{width:100%;}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.geo-trust img.trust-img{display:block;max-width:190px;float:none;margin:0 auto;position:relative;}

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}




.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}

.flex-caption div {
 max-width:400px; background:#cc0000; padding:0 20px 20px 20px; position:absolute;bottom:30px; width:400px;font-size:1.5em;}



.flex-caption div:after
{content:"→"; float:right; font-size:3em}


    .flex-caption div h2 {margin:0; padding:10px 20px 0 20px}

.call-text { font-size: 18px; color: #1a1b1e; font-weight: 500; letter-spacing: 0px; }
.jumb__name{font-size:22px;font-weight:700;margin-bottom:15px}

.social-media-wrapper {position:relative;display:table;width:100%;text-align:center;}

.social-media-wrapper #facebook,.social-media-wrapper #twitch,.social-media-wrapper #twitter,.social-media-wrapper #youtube {position:relative;display:table-cell;}

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 15px;
}

    .sidebar.c-4-12 {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
    }

.sidebar.c-4-12 a { color: #2A2A2A }
.grid-half{display:block;white-space:normal;vertical-align:top;width:100%}
.grid-half:first-child{margin-right:3.5%}
.grid-half.tablet-only{display:block;width:100%}
.grid-half.tablet-only:first-child{margin-right:3.5%}
.contactpage__container .grid-two-third .grid-half{margin-right:0}
.contactpage__container .grid-two-third .grid-half:nth-of-type(1){margin-right:15px;padding-right:25px}

	.ascend.using-mobile-browser #search #search-box {
		top: 20px!important;
	}
ul.social{margin:5px 10px 10px 5px;padding:0;list-style-type:none}
ul.social li{float:left;margin-left:10px}
ul.social li a{display:block;height:51px}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.w-100{width:100% !important}

#et-main-area {
	margin-top: -8px;
}

input[type="text"],
textarea,
.mk-grid div,
[class*='mk-col-'],
*:after,
*:before,
.text-input,
.theme-page-wrapper,
.mk-blog-grid-item,
#mk-page-introduce,
.mk-header-toolbar,
.mk-news-item,
.mk-employee-item,
#mk-notification-bar,
.mk-blog-classic-item,
.mk-fullwidth-boxed,
.mk-image-caption,
.mk-gallery-shortcode .gallery-inner,
.testimonial-column .testimonial-item,
.mk-blog-grid-item,
.page-section-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.mk-header-toolbar {
  padding: 0 20px;
  width: 100%;
  position: relative;
  z-index: 230;
}

.mk-header-toolbar .mk-button {
  color: #fff !important;
}

.mk-header-toolbar #mk-header-searchform {
  padding-top: 4px;
}
.slide__subtitle{color:#30313b;font-weight:bold}
.slide--with-image .slide__subtitle{color:#555}
.theme--consulting .slide__subtitle{color:#005230}
.theme--consulting.slide--with-image .slide__subtitle,.theme--consulting .slide--with-image .slide__subtitle{color:#555}
.theme--analytics .slide__subtitle{color:#006792}
.theme--analytics.slide--with-image .slide__subtitle,.theme--analytics .slide--with-image .slide__subtitle{color:#555}
.theme--training .slide__subtitle{color:#543164}
.theme--training.slide--with-image .slide__subtitle,.theme--training .slide--with-image .slide__subtitle{color:#555}

.icon-twitter:before {
	content:"\e905";
}
#header .header-inner .logo-wrap{float:left}
.diyw div#emotion-header img#emotion-header-img{width:100%}
.mw8{max-width:68rem}
.mw8-ns{max-width:64rem}
.mw8-m{max-width:64rem}
.mw8-l{max-width:64rem}
.post-content{color:#000!important}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
.wrapper{width:90%;margin:0 auto}
.wrapper.extra--small{max-width:540px}
.wrapper.small{max-width:750px}
.wrapper.medium{max-width:850px}
.wrapper.large{max-width:1400px}


.request__content {
  display: table;
  margin: auto;
  text-align: center;
}


  .request__content .btn-arbor {
    padding: 16px 16px 17px;
  }
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}


.book-head{
	width:100%;
	margin:0px;
	padding:0px;
	height:auto;
	float:left;
}


.book-head-new{
	width:100%;
	margin:20px 0px 0px;
	padding:0px;
	height:auto;
	float:left;
}

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}
#wp-calendar tfoot td#next{padding-right:10px;text-align:right}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}

#lst  {background-color: #d6ffd6}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.main-container { max-width: 100% }

	.mobile-menu-active .main-container {
	    left: 250px;
	    transition: left 500ms ease;
	}

ul.comment li ul.children li  { -moz-box-shadow: none; box-shadow: none; -webkit-box-shadow: none;}

.widget_categories li ul.children { margin: -5px 0 -10px -5px; padding: 10px 0 0 0;}

.widget_categories li ul.children li { padding: 10px 0 10px 20px; }

ul.comment li ul.children     { margin: 20px 0 0 0;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.overlay {
    position: relative;
    display: inline-block;
}

    .overlay img {
        display: block
    }

    .overlay a, a:hover {
        text-decoration: none
    }

    .overlay .description {
        position: absolute;
        left: 2px;
        width: 180px;
        height: 34px;
        filter: alpha(opacity=0);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        background: #6dbdd6;
    }

.overlay:hover .description {
    
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}
.light-faq{font-size:16px;border-bottom:#dadada 1px solid;padding:30px 15px;background-color:#fff;-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-ms-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.light-faq .default-answer .answer-body{line-height:130%}
.light-faq.first-faq{border-top:#dadada 1px solid}
.light-faq.on{background-color:#f1f1f1}
.light-faq .question-header{cursor:pointer}
.light-faq .question-header .arrow-btn{font-size:2em;color:#29c000;transition:all .3s ease;transform:rotate(0);float:right}
.light-faq .question-header .default-question{color:#00339f;display:inline-block;font-size:1.8em;font-weight:600;padding-right:30px}
.light-faq .default-answer{display:none}
.light-faq .default-answer .answer-body p{font-size:1.2em}
.light-faq.on .question-header .arrow-btn{transform:rotate(180deg)}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-12 {width: 940px;}

.col12 .rt-grid-12 #form-login .inputbox {width: 904px;}

.col16 .rt-grid-12 #form-login .inputbox {width: 664px;}
